.Login-button
{width:92%;
margin: 3%;
color: white;
}
#signup
{font-size:11px;
margin-left: 3%;}

#signup_link
{color: orange;}

.navbar_main
{text-align: centre;
	margin-right: 9%;
	margin-top: 0.5%
	
}

.shift
{
    padding-left: 9%;
    padding-top: 1%;
}

.container-fluid
{
	background-color: rgba(0, 0, 0, 0.16) !important;
	opacity: 1.0;
}

.navbar-inverse
{
	background-color: rgba(0, 0, 0, 0.16) !important;
	border: none;
	
}

.navbar-brand
{
	border: none;
}
.mainadimage
{
    padding-left: 8%;
    padding-right: 9.5%;
}
#mainimage
{
  width: 100%;height: 242px;
}
.formforsearch
{
    background-color: rgba(255,255,255,0.77);;
    margin-left: 7%;
    /*opacity: 0.77;*/
	padding-bottom:1.5%;
	padding-left: 3%;
	padding-right:2%;
	color: #000;
}
.form_main
{background-color: transparent;
    margin-left: 0%;
    opacity: 1.0;
    padding: 3%;
	padding-left: 6%;
	padding-right:0%;
	color: #000;
	margin-bottom:0%}
	
#form_element
{
	opacity: 1.0;
}

.Logo
{margin-left: 50%;}

.search_section
{	margin-top: -1%:
}

.form-section
{background: url(../img/index/banner2.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
	
    }

.search_button
{margin-top: 0px;}

.btn-warning
{color: Black!important;}

.dropdowns
{
	padding-top:4%;
	opacity:1.0;
	color: black;
}

.form_element
{
	opacity:1.0;
}

/*div.return_date
{display: none;}*/

.ads
{margin-left:0%;
margin-top:-1%;
padding:1%;
width:40%;
padding-bottom: 0%;
padding-left: 0%;
}

.Offers
{
	background-color: #e6f2ff;
}

.Travel
{
	background-color: #e6f2ff;
}


.spl
{
	margin-top: 2%;
	margin-left: 6%;
}

.row
{
  margin-right: 0px!important;
}

.spll
{
	margin-top: 2%;
  padding-left: 2.5%;
  padding-right: 22%;
}
.tra
{margin-top: 2%;
	margin-left: 6%;
	text-align: center;}

#heading_secton2
{
	margin-left:3%; padding-top:2%; font-size:20px;
}



a.navbar-brand
{color: white!important;}

a.dropdown-toggle
{color: white!important;}



/* Lets See  */



.demo-2 {
    position:relative;
    width:300px;
    height:400px;
    overflow:hidden;
    float:left;
    margin-right:20px;
    background-color:#E6F2FF;
	list-style-type:none;
}
.demo-2 p,.demo-2 h2 {
    color:#000;
    padding:10px;
    left:-20px;
    top:20px;
	text-align: center;
    position:relative
	
}
.demo-2 p {
    
    font-size:12px;
    line-height:18px;
    margin:0
}
.demo-2 h2 {
    font-size:20px;
    line-height:24px;
    margin:0;
    
}
.effect img {
    position:absolute;
    left:0;
    bottom:0;
    cursor:pointer;
    margin:-12px 0;
    -webkit-transition:bottom .3s ease-in-out;
    -moz-transition:bottom .3s ease-in-out;
    -o-transition:bottom .3s ease-in-out;
    transition:bottom .3s ease-in-out
}
.effect img.top:hover {
    bottom:-96px;
    padding-top:100px
}
h2.zero,p.zero {
    margin:0;
    padding:0
}

.parallax {
    
	min-height: 400px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.advertisement
{
	height:300px;
}

.advertisement2
{
	/*height:300px;
	width::600px;*/
  width: 100%;
	}

#godate
{
  z-index: 1;
}
.discount
{
  text-align: center;
}
	
.page_footer
{
	margin-left:23%;
	margin-top: 2%;
	padding-top:2%;
	padding-bottom: 2%;
}

.fa {
  padding: 20px;
  font-size: 80px;
  width: 80px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 80%;
}

.fa:hover {
    opacity: 0.7;
.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}
.fa-linkedin {
  background: #007bb5;
  color: white;
}
.fa-youtube {
  background: #bb0000;
  color: white;
}
.fa-facebook {
  background: #3B5998;
  color: white;
}

.form_main
{
	display: none;
}



.parallax2
{
	min-height: 200px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}

#social_buttons
{
	margin-left:20%;
}
